package com.xunmei.sync.service;

import com.xunmei.sync.dto.fjnxsync.FJNXXmlOrgDto;
import com.xunmei.sync.dto.fjnxsync.SyncResponseDto;

/**
 * @author zhulu
 * @date 2022/5/30 16:02
 */
public interface IFJNXOrgSyncService {

    /**
     * 获取到同步机构数据
     * @return
     */
    SyncResponseDto getOrgSyncFileInfo();

    FJNXXmlOrgDto getOrgInfoByFileInfo();
}
